Subject: [NNTP] Re: [ietf-nntp] I-D ACTION:draft-ietf-nntpext-base-24.txt

From: rra at stanford.edu (Russ Allbery)
Date: Thu Nov 4 21:18:08 2004

Clive D W Feather <[email-masked]> writes:

> Firstly, the problem happened between -22 and -23.

> Secondly, I don't know what on earth happened. The file that I sent to
> the I-D editors was correct in every aspect; it had form feeds and every
> page contained the same (correct) number of lines. I didn't change my
> method of submission either (.txt file attached in a MIME
> email). They've made the change after receipt.

> Thirdly, what's happened is three things:
> - two blank lines have been removed from the top of the document;
> - the form feeds have been deleted;
> - every block of blank lines has had an extra blank line added.

In case you hadn't already heard, this was a widespread problem with the
I-D editing process that has since been fixed.  It wasn't specific to
anything that we did; many working groups were affected.

-- 
Russ Allbery ([email-masked])             <http://www.eyrie.org/~eagle/>